/*no result page*/

body.no-result-page .left-section {
  display: none;
}
body.no-result-page .right-section {
  background: #eaefef;
}
.ast-no-result {
  font-size: 18px;
}
/*no result page*/

.progress-page .main-container>.row > aside {
  opacity: 0;
}
.progress-page .main-container>.row > aside.left-section.mCustomScrollbar  {
  opacity: 1;
}
.path-ppp .main-title {
  padding-bottom: 10px;
  color: #0099d8;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 25px;
  text-align: left;
  padding-left: 30px;
}
.path-ppp .row.custom-row {
  margin-bottom: 30px;
}
.section-download {
  display: flex;
  margin-top: 0;
  width: 100%;
  justify-content: flex-end;
  position: fixed;
  top: 130px;
  z-index: 11;
  left: 0;
  max-width: 1254px;
  right: 0;
  margin: 0 auto;
  padding-left: 342px;
  opacity: 0;
}
.page-load-complete .section-download {
  opacity: 1;
}
.section-download-inner {
  background: #eaefef;
  padding: 16px 0 14px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.section-download .section-download-inner>div {
  margin-left: 10px;
}
.section-download a {
  color: #f57e29;
  font-size: 12px;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #f57e29;
  background: #fff;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  height: 30px;
  align-items: center;
  border-radius: 50px;
}
.section-download a:after {
  width: 13px;
  height: 16px;
  content: "";
  margin-left: 10px;
  background: url(../../img/ppp/download_country_section.png) no-repeat center center transparent;
  display: inline-block;
}
.download-link-wrap a:hover {
  color: #ffffff;
  background: #f57e29;
}
.download-link-wrap a:hover:after {
  background-image: url(../../img/ppp/download_country_section_hover.png);
}
.parent-item.active-section>ul {
  display: block;
}
.left-section .parent-item ul {
  background: #f2f2f2;
  padding: 15px!important;
  padding-bottom: 10px!important;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 5px!important;
  max-height: 150px;
}
.mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #000;
  background-color: #808080!important;
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
  margin: 10px 0!important;
}
.left-section .ppp-child-item-class .label-menu {
  color: #808080;
  font-weight: 400;
  font-size: 14px;
  transition: color .25s;
}
.parent-item ul {
  display: none;
}
main.main-container {
  position: relative;
}
.path-ppp .page-wrapper.dialog-off-canvas-main-canvas {
  background: #eaefef;
}
.left-panel-block .label-menu {
  color: #007db7;
  font-size: 16px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
}
.left-panel-block .is-active .label-menu,.left-panel-block a:hover .label-menu {
  color: #f57e29;
}
.left-section .ppp-child-item-class a:hover .label-menu,.left-section .ppp-child-item-class a:focus .label-menu {
  color: #002569;
}
.left-panel-block ul li {
  padding: 10px 0;
  border-bottom: 1px solid #e0e0e0;
  list-style-type: none;
  padding-bottom: 12px;
}
.left-panel-block ul li.is-active {
  border-bottom: 1px solid #f57e29;
}
li.ppp-child-item-class {
  transition: all 0.5s ease 0.5s;
  padding: 5px 0!important;
}
.right-section {
  width: calc(100% - 372px);
  float: right;
  margin-top: 0;
  background: #fff;
}
.left-section {
  background: #fff;
  width: 342px;
  padding-right: 0;
  margin-right: 30px;
  height: calc(100vh - 90px);
  padding-left: 0;
}
li.parent-item>a, li.parent-item>.views-field .field-content>a {
  position: relative;
  display: block;
  padding-right: 30px;
}
li.parent-item>a:after, li.parent-item>.views-field .field-content>a:after {
  background: url(../../img/ppp/subarrow_right_progressive.png) no-repeat center center transparent;
  background-position: right;
  content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 9px;
  height: 17px;
}
.active-section.parent-item>a:after, .active-section.parent-item>.views-field .field-content>a:after {
  background: url(../../img/ppp/subarrow_up_progressive.png) no-repeat center center transparent;
  height: 9px;
  width: 17px;
}
li.parent-item {
  position: relative;
}


/***************** styles ****************/


.field-article-items-wrap {
  padding: 0px;
}
.field--item {
  float: left;
  width: 100%;
}
.field-article-items-wrap>.field--item {
  padding: 40px 50px;
  font-family: 'Open Sans';
  border-bottom: 40px solid #eaefef;
}
.field-article-items-wrap>.field--item:last-child {
  padding-bottom: 40px;
}
.field-article-items-wrap>.field--item:last-child>.field--item:last-child {
  margin-bottom: 40px;
}
.field-article-items-wrap>.field--item>.field--item:not(:last-child) {
  margin-bottom: 50px;
}
article h2, article .section-title {
  margin: 0 0 30px 0;
  font-size: 28px;
  color: #0099d8;
  font-family: 'Ideal Sans';
  font-weight: 400;
}
article .section-title+.section-title, article .parent-section-title+.section-title {
  font-family: 'Open Sans';
  font-weight: 600 !important;
  font-size: 24px !important;
}
article .section-sub-title {
  font-size: 20px;
  color: #4d4d4d;
  margin: 0 0 20px;
  font-weight: 600;
  margin-top: 16px;
}
.section-title + .ppp-section-items .view .view-content .views-row:first-child .section-sub-title {
  margin-top: 0;
}
.parent-section-title {
  margin: 0 0 5px 0;
  font-size: 12px;
  text-transform: uppercase;
  color: #b3b3b3;
  font-family: 'Open Sans';
  font-weight: 700;
}
article .section-title+.section-title {
  margin-top: -15px;
}
article .section-title+.section-title, article .parent-section-title+.section-title {
  font-size: 24px;
  font-weight: 400;
}
.align-center {
  text-align: center;
  display: flex;
  justify-content: center;
}
.right-panel-contents .field--name-body>ul {
  margin-bottom: 20px;
}
.right-panel-contents .white-box>ul, .field--item .field--name-body ul:not(:last-child) {
  margin-bottom: 20px;
}
.right-panel-contents .white-box>ul:last-child {
  margin-bottom: 0;
}
.body-content p, .field--item .field--name-body p {
  font-weight: 400;
  color: #4d4d4d;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 30px;
}
.ast-body-content h3 {
  font-size: 18px;
  color: #4d4d4d;
  margin: 0 0 20px;
  font-weight: 600;
}
.ast-body-content ol li:not(:last-child) {
  margin-bottom: 8px;
}
.ast-body-content ol li {
  font-weight: 400;
  color: #4d4d4d;
  line-height: 26px;
  font-size: 16px;
}
.ordered-roman-list {
  list-style: lower-roman;
}

/*308322 issue 8*/
.body-content p strong,
.field--item .field--name-body p strong {
  font-size: 16px;
  line-height: 26px;
}
.field--item .field--name-body p:last-child {
  margin-bottom: 0;
}
.ast-sector-data-wrap {
  float: left;
  width: 100%;
  margin-bottom: 40px;
}
.section-bottom .ast-sector-data-wrap {
  margin-bottom: 0;
}
.body-content strong {
  font-weight: 700;
  color: #4d4d4d;
  font-size: 16px;
}
.body-content p:last-child {
  margin-bottom: 0;
}
/************* list************/

.list-item {
  padding-left: 0;
  list-style-type: none;
}
.list-item li {
  position: relative;
  padding-left: 27px;
}
.list-item li:before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #f57e29;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
}
.sub-item.list-item {
  margin-top: 10px;
  margin-bottom: 10px;
}
.sub-item.list-item li:before {
  background: #f57e29;
  width: 8px;
  height: 8px;
}
.sub-item.list-item li {
  padding-left: 23px
}
.list-item p {
  margin-bottom: 25px !important;
}
.list-item li:last-child p {
  margin-bottom: 0 !important;
}
.list-item.list-type-outside li {
  padding-left: 0;
}
.list-item.list-type-outside li:before {
  left: -27px;
}
ul.list-item.list-style-2 {
  margin-top: 15px;
}
ul.list-item.list-style-2 li {
  font-size: 14px;
  color: #4d4d4d;
  font-weight: 400;
  padding-left: 27px;
}
ul.list-item.list-style-2 li:before {
  top: 3px;
  border-color: #0099d8;
}
.list-item+p {
  margin-top: 40px;
}
/********margin*****/

.body-content+.section-sub-title, .list-item+h2, .table-block+p, .table-block+.section-sub-title, .status-indicators+.section-sub-title {
  margin-top: 30px;
}
.project-preparation .chart-wrap {
  padding-bottom: 10px;
}
.source-section {
  margin-top: 10px;
  margin-bottom: 40px;
}
.popup-contents .source-section {
  margin-bottom: 61px;
}
.source-section:last-child {
  margin-bottom: 30px;
}
.popup-contents .table-block + h2 {
  margin-top: 66px;
}
.card-style-3 .view-content {
  margin-bottom: -18px;
}
/* overrides */

.with-action-info {
  position: relative;
  width: calc(100% + 50px);
  padding-right: 50px;
}
.with-action-info .info {
  margin: 0 15px 0 0;
}

/*national ppp table*/

.data-table .view-content {
  display: flex;
  margin: 50px 40px;
}
.data-table .view-content ul {
  list-style-type: none;
  text-decoration: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.data-table .view-content .views-row {
  border: 1px solid #d6d6d6;
  padding: 30px 40px;
  margin: 20px 10px;
  border-radius: 10px;
  position: relative;
  width: calc(33% - 20px);
}
.data-table .view-content .views-row:first-child {
  margin-left: 0;
}
.data-table .view-content .views-row:last-child {
  margin-right: 0;
}
.data-table .view-content .views-row .card-title {
  position: absolute;
  right: 20px;
  top: 8px;
}
.data-table .view-content ul li p::after {
  border-bottom: 1px solid #cdcdcd;
  padding: 10px;
  content: "";
  display: block;
  width: 80px;
  margin: 0 auto;
}
.data-table .view-content ul li h2 {
  margin-bottom: 20px;
}
/*table ppp road*/

.road-data-table.data-table .view-content {
  margin: 0;
}
.data-table .view-content ul li strong {
  display: block;
  margin-bottom: 15px;
}
/*New changes*/

body.progress-page .page-header {
  display: none;
}
.intent-right li:before {
  display: none !important;
}

.ast-add-country-sections-wrap {
  width: 100%;
  text-align: right;
}
.ast-add-country-sections-wrap .ast-add-content-link-wrap a {
  display: inline-block;
  padding: 10px 20px;
  background-color: #f2f2f2;
}
.ast-body-content>ul>li, .ast-html-table ul>li, .ast-body-content .white-box>ul>li {
  position: relative;
  padding-left: 27px;
  font-weight: 400;
  color: #4d4d4d;
  line-height: 26px;
  font-size: 16px;
}
.ast-body-content>ul>li::before, .ast-html-table ul>li::before, .ast-body-content .white-box>ul>li:before {
  content: "";
  width: 12px;
  height: 12px;
  border-radius: 100%;
  border: 1px solid #f57e29;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
}
.right-panel-contents .ast-body-content ul>li>ul, .right-panel-contents .ast-html-table ul>li>ul, .ast-body-content .white-box>ul>li>ul {
  margin-top: 10px;
  margin-bottom: 10px;
}
.right-panel-contents .ast-body-content ul>li>ul li, .right-panel-contents .ast-html-table ul>li>ul li, .ast-body-content .white-box>ul>li>ul li {
  padding-left: 23px;
  position: relative;
  font-size: 16px;
  margin-bottom: 15px;
}
.right-panel-contents .ast-body-content ul>li>ul li:last-child, .right-panel-contents .ast-html-table ul>li>ul li:last-child, .ast-body-content .white-box>ul>li>ul li:last-child {
  margin-bottom: 0;
}

.right-panel-contents .ast-body-content ul>li>ul li:before, .right-panel-contents .ast-html-table ul>li>ul li:before, .ast-body-content .white-box>ul>li>ul li:before {
  content: '';
  background: #f57e29;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  border: 1px solid #f57e29;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
/*  display: none;*/
}
.ast-body-content>ul>li:not(:last-child), .ast-body-content>.white-box>ul>li:not(:last-child) {
  margin-bottom: 8px;
}
.ast-body-content img {
  max-width: 100%;
}
/*temp*/
body:not(.user-logged-in) .ast-sector-national-landscape-view .right-panel-contents>div>ul>li>ul>li:first-child .parent-section-title {
  margin-bottom: 17px;
  font-size: 28px;
  color: #0099d8;
  font-family: 'Ideal Sans';
  font-weight: 400;
  text-transform: none;
}
/*spacing fix*/

.right-panel-contents .field--name-body>ul {
  margin-bottom: 0;
}
.right-panel-contents .field--name-body>ul+* {
  margin-top: 20px;
}
.ppp-section-items .views-row:not(:last-child) .ast-sector-data-wrap {
  margin-bottom: 30px;
}
.status-indicators {
  margin-bottom: 0;
}
.view-image {
  margin-bottom: 20px;
}
.card-style-3.vertical-layout {
  margin-bottom: 0;
}
.ast-body-chart .section-title {
  text-align: center;
}

/*dec 15*/
.list-value-left {
  text-align: left;
}
.source-section p:not(:last-child) {
  margin-bottom: 10px !important;
}
.table-content table.tablesorter {
  width: 100%;
}

/*dec 18*/
.ast-html-table .table-content td ul li,
.ast-table-content .table-content td ul li{
  font-size: 14px !important;
  line-height: 26px;
}
.ast-html-table .table-content td ul li {
  line-height: 20px;
}
.ast-html-table .table-content td ul li:before {
  top: 5px;
}
.source-section {
  word-break: break-word;
  word-wrap: break-word;
}
.table-content.normal-table .list-item li:before {
  top: 4px;
}
/*dec 23*/

.custom-td-width {
  min-width: 180px;
}
.table-top-align td{
  vertical-align: top;
}
.table-top-align-td {
  vertical-align: top;
}

.popup-info-inner .body-content li strong {
  font-size: 16px;
  line-height: normal;
}

/*dec 30*/
.list-item-ul li::before,.list-item-li::before {
  top: 5px !important;
}
.indicator-wrap .body-content .list-item-ul li h2 {
  margin-bottom: 10px;
}
.list-item-ul li:not(:last-child) {
  margin-bottom: 20px !important;
}
.ast-country-section-image {
  position: relative;
  /*306009*/
  min-height: 60px;
}
.ast-country-section-image .ast-image-credit {
  display: flex;
  position: absolute;
  bottom: 10px;
  left: 20px;
  z-index: 11;
  flex-wrap: wrap;
}
.ast-country-section-image .ast-image-credit span {
  font-size: 12px;
  color: #6ad3ff;
  font-weight: 600;
  width: 80px;
  float: left;
}
.ast-country-section-image .ast-image-credit p{
  width: calc(100% - 80px);
  float: left;
}
.ast-country-section-image .ast-image-credit p,
.ast-country-section-image .ast-image-credit p a {
  color: #fff;
  font-size: 12px;
}
.ast-country-section-image:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  content: "";
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}



.card-title .info-contents ul li,.card-title .info-contents ol li {
  font-weight: 400;
  color: #4d4d4d;
  font-size: 14px;
  line-height: 18px;
}
.card-title .info-contents ul li:before {
  top: 2px;
}
.card-title .info-contents ul:last-child {
  margin-bottom: 0;
}
.card-title .info-contents ol li:not(:last-child),
.card-title .info-contents ul li:not(:last-child) {
  margin-bottom: 8px;
}
.card-title .info-contents .close-btn {
  border-radius: 50%;
  width: 24px;
  height: 24px;
  background: url(img/close_info.png) no-repeat center center transparent;
}
.card-title .info-contents .close-btn:hover {
  background-color: #f2f2f2;
}


.with-learnmore .source-section {
  margin-bottom: 0;
}
.no-legend-no-source {
  min-height: 9px;
}
.progress-page .table-white-box .source-section:last-child {
  margin-bottom: 5px;
}
.section-bottom .ast-sector-data-wrap {
  margin-bottom: 0 !important;
}
.progress-page  .no-source-learn-more {
  margin-bottom: 5px;
}
.right-panel-contents .white-box ul.footnotes {
  margin-bottom: 5px !important;
}

.progress-page ul.footnotes, .progress-page .right-panel-contents ul.footnotes {
  float: left;
  width: 100%;
}

.progress-page .hover-content-inner {
  max-height: 220px;
}
.progress-page .popup-contents .views-row:last-child .ast-sector-data-wrap,.progress-page .hover-content-inner .views-row:last-child .ast-sector-data-wrap {
  margin-bottom: 0;
}
/*Commented for task #294309*/
.progress-page .section-bottom .views-row {
  overflow: hidden;
  float: left;
  width: 100%;
}
.progress-page .section-bottom .views-row:not(:last-child) {
  margin-bottom: 30px;
}


.progress-page .white-box p + .footnotes {
  margin-top: 10px
}
.progress-page .white-box ul + .footnotes {
  margin-top: 20px;
}
.progress-page .source-section + .footnotes {
  margin-top: 0;
}


.large-text-td {
  min-width: 240px;
}
.info .hover-content p{
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}

.progress-page .table-white-box .table-block + .section-bottom {
  padding-top: 31px;
}
.chart-block-wrapper.with-learnmore .indicator-wrap {
  margin-top: 0;
}
.chart-block-wrapper.with-learnmore .indicator-wrap .popup-info-wrap {
  right: 65px;
}

.content-with-learn-more > p:last-of-type {
  margin-bottom: 0;
}
/*Edited on 13 Sep 2024 */
.white-box .footnotes.js-footnotes li.footnotes__item-wrapper {
  margin-left: 0;
  padding-left: 0;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 0 !important;
  line-height: normal;
  position: relative;
  font-weight: 400;
  color: #4d4d4d;
  display: flex;
  flex-direction: row;
  /*commented for : Task #386686 Issue 1 text-transform: capitalize;*/
}
.white-box .footnotes.js-footnotes li.footnotes__item-wrapper p {
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  color: #4d4d4d;
  line-height: normal;
}
.white-box .footnotes.js-footnotes li.footnotes__item-wrapper a:hover {
  color: #23527c;
}
.white-box .footnotes.js-footnotes li.footnotes__item-wrapper .footnotes__item-backlinks a.footnotes__item-backlink{
  font-size: 10px;
}
.white-box .footnotes.js-footnotes li.footnotes__item-wrapper::before {
  display: none;
}
.sec-th-75 th:nth-child(2) {
  min-width: 75px;
}
.first-th-200 th:nth-child(1) {
  min-width: 200px;
}
.first-th-220 th:nth-child(1) {
  min-width: 220px;
}
.body-content .table-content th strong {
  color: #f57e29;
}
.view-country-national-ppp-landscape.view-id-country_national_ppp_landscape .view-header .head-overview-txt {
  padding-bottom: 10px;
}
@media only screen and (max-width: 1284px) and (min-width: 768px){
  .section-download {
    max-width: none;
    padding-right: 15px;
  }
  .progress-page .left-section{
    z-index: 12;
  }
}
@media only screen and (max-width: 991px) {
  .section-download {
    padding-left: 250px;
  }
  .with-action-info {
    width: calc(100% + 20px);
    padding-right: 50px
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
  .section-download {
    top: 127px;
  }
}
@media only screen and (max-width: 767px) {
  article h2, article .section-title {
    margin: 0 0 19px 0;
    font-size: 24px;
  }
  article .section-title.section-sub-title {
    margin-top: 23px;
    margin-bottom: 15px;
  }
  .progress-page .white-box ul + .footnotes,.progress-page .white-box p + .footnotes {
    margin-top: 0;
  }
  .ast-body-chart .section-title {
    text-align: left;
    margin-left: 20px;
 }
  article .section-title+.section-title, article .parent-section-title+.section-title {
    font-size: 20px;
  }
  article .section-sub-title {
    font-size: 18px;
  }
  .right-panel-contents .ast-body-content ul>li>ul li, .right-panel-contents .ast-html-table ul>li>ul li, .ast-body-content .white-box>ul>li>ul li {
    padding-left: 5px;
  }
  /*405549*/
  .right-panel-contents .ast-body-content ul>li>ul li, .right-panel-contents .ast-html-table ul>li>ul li, .ast-body-content .white-box>ul>li>ul li{
    padding-left: 15px;
  }
  body:not(.user-logged-in) .ast-sector-national-landscape-view .right-panel-contents>div>ul>li>ul>li:first-child .parent-section-title {
    font-size: 24px;
  }
  article .section-title+.section-title, article .parent-section-title+.section-title {
    font-size: 20px !important;
  }
  .field--item .field--name-body .popup-contents  p{
    font-size: 15px;
    line-height: 25px;
  }
  .progress-page .no-source-learn-more {
    margin-bottom: 0;
  }
  .progress-page .table-white-box .table-responsive {
    margin-bottom: 0;
  }
  .progress-page .table-white-box.table-with-out-action {
    padding-top: 0;
  }
  .progress-page .section-bottom .views-row:not(:last-child) {
  margin-bottom: 20px;
   }
   .chart-block-wrapper.with-learnmore .indicator-wrap .popup-info-wrap {
    right: 0;
    margin-top: 0;
   }
}

@media (-moz-touch-enabled: 1), (pointer:coarse) {
 .left-panel-block a:hover .label-menu, .left-panel-block a:focus .label-menu  {
    color: #007db7;
 }
}
